
[Video]
Loading=Indlæser ...

[Window]
Title=Kameraindstillinger
Page1=Videoindstillinger
Page2=Kamerakontrol
Page3=Mere ...
LeftColumn=Ejendom
RightColumn=Værdi
YES=ON
NO=OFF
Default=Standard
Auto=Auto
More=Mere ...

[VideoProcAmp_Brightness]
Title=Lysstyrke
Desc=Kontrollerer lysstyrkeindstillingen.

[VideoProcAmp_Contrast]
Title=Kontrast
Desc=Styrer et kameras kontrast (luma gain) indstilling.

[VideoProcAmp_Hue]
Title=Nuance
Desc=Styrer kameraets farvetoneindstilling.

[VideoProcAmp_Saturation]
Title=Mætning
Desc=Kontrollerer indstillingen af kameraets mætning eller chromaforstærkning.

[VideoProcAmp_Sharpness]
Title=Skarphed
Desc=Styrer et kameras skarphedsindstilling.

[VideoProcAmp_Gamma]
Title=Gamma
Desc=Styrer kameraets gamma-indstilling.

[VideoProcAmp_ColorEnable]
Title=Farve Aktiver
Desc=Kontrollerer indstillingen for farveaktivering.

[VideoProcAmp_WhiteBalance]
Title=Hvidbalance
Desc=Som farvetemperatur i grader Kelvin.

[VideoProcAmp_BacklightCompensation]
Title=Baggrundsbelysningskompensation
Desc=Styrer indstillingen for kompensation for baggrundslys på kameraet.

[VideoProcAmp_Gain]
Title=Gevinst
Desc=Nul er normalt. Positive værdier er lysere, og negative værdier er mørkere.

[VideoProcAmp_Multiplier]
Title=Multiplikator
Desc=Mængden af digital zoom, der skal anvendes på billedet.

[VideoProcAmp_Multiplier_Limit]
Title=Multiplikatorgrænse
Desc=Øvre grænse for mængden af digital zoom, der kan anvendes på billedet.

[VideoProcAmp_Whitebalance_Component]
Title=Hvidbalancekomponent
Desc=Hvidbalanceindstilling i blå og røde værdier for videoformater.

[VideoProcAmp_Powerline_Frequency]
Title=Strømlinjefrekvens
Desc=Lokal strømlinjefrekvens. Frekvensen kan være nødvendig, hvis enheden understøtter antiflimmerbehandling i lysstofrørsmiljøer.

Value0=Handicappet
Value1=50 Hz
Value2=60 Hz
Value3=Automatisk

[CameraControl_Pan]
Title=Pande
Desc=Kameraets panorering. udtrykt i grader.

[CameraControl_Tilt]
Title=Vippe
Desc=Kameraets vippeindstilling. udtrykt i grader.

[CameraControl_Roll]
Title=Rulle
Desc=Kameraets rulleindstilling. udtrykt i grader.

[CameraControl_Zoom]
Title=Zoom
Desc=Kameraets zoomindstilling. udtrykt i millimeter.

[CameraControl_Exposure]
Title=Eksponering
Desc=Kameraets eksponeringslængde. udtrykt i sekunder.

Value-10=1/1024 Sekunder
Value-9=1/512 Sekunder
Value-8=1/256 Sekunder
Value-7=1/128 Sekunder
Value-6=1/64 Sekunder
Value-5=1/32 Sekunder
Value-4=1/16 Sekunder
Value-3=1/8 Sekunder
Value-2=1/4 Sekunder
Value-1=1/2 Sekunder
Value0=1 Sekunder
Value1=2 Sekunder
Value2=4 Sekunder
Value3=8 Sekunder
Value4=16 Sekunder

[CameraControl_Iris]
Title=Iris
Desc=Kameraets blændeindstilling. udtrykt i enheder af fstop * 10.

[CameraControl_Focus]
Title=Fokus
Desc=Kameraets fokusindstilling, som afstanden til det optimalt fokuserede mål, udtrykt i millimeter.

[Cameracontrol_ScanMode]
Title=Scanningstilstand
Desc=Scanningstilstand for kamerasensoren. "ON" angiver, at progressiv (eller ikke-interlace) -tilstand, "OFF" angiver, at interlace-tilstand.

[Cameracontrol_Pantilt]
Title=Pantilt
Desc=Absolut panorering og vippeindstillinger.

[CameraControl_Auto_Exposure_Priority]
Title=Prioritet for automatisk eksponering
Desc=Om enheden dynamisk kan variere billedhastigheden.

